=== debian/changelog ===
grokevt (0.4.1-10) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 16 Jun 2015 23:33:25 -0300

grokevt (0.4.1-9) experimental; urgency=medium

  * Team upload.
  * Migrations:
      - DebSrc to 3.0.
      - Updated the DH level to 9.
  * debian/control:
      - Removed quilt from Build-Depends field. DH9 no longer needs this.
      - Updated the Vcs-* fields.
  * debian/copyright:
      - Added a header in 1.0 format.
      - Updated all information.
      - Updated the GPL-2 license text.
  * debian/patches/01-config-path.patch: added the Last-Update field to header.
  * debian/rules:
      - Little adjustments in format.
      - Removed 'quilt' as helper to build.
  * debian/source.lintian-overrides: useless now. Removed.
  * debian/watch: removed an useless source.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 11 Mar 2015 20:37:57 -0300

grokevt (0.4.1-8) experimental; urgency=medium

  * Team upload.
  * Bumped Standards-Version to 3.9.6.
  * debian/control:
      - Added python as build dependency.
      - Improved the long description.
      - Replaced the obsolete python-support by dh-python.
  * debian/rules: added python2 as helper.
  * debian/watch: added new tracking rules.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 17 Nov 2014 11:42:10 -0200

grokevt (0.4.1-7) unstable; urgency=low

  [ Christophe Monniez ]
  * Fixing quilt depency in control file.
  * Bumping standards version to 3.9.0.
  * Renaming the example directory to avoid confusion (Closes: #590094).

  [ Michael Prokop ]
  * Add debian/dirs to create directory
    /usr/share/doc/grokevt/config-examples.

 -- Michael Prokop <mika@debian.org>  Wed, 28 Jul 2010 11:48:45 -0400

grokevt (0.4.1-6) unstable; urgency=low

  [ Daniel Baumann ]
  * Minimizing rules file.

  [ Christophe Monniez ]
  * Fixing VCS fields in control file.
  * Fixing etc path in Makefile.

  [ Michael Prokop ]
  * Bump Standards-Version to 3.8.3 (no further changes).
  * Bump Build-Depends to debhelper (>= 7.0.50~).

 -- Michael Prokop <mika@debian.org>  Thu, 05 Nov 2009 01:00:38 +0100

grokevt (0.4.1-5) unstable; urgency=low

  [ Christophe Monniez ]
  * Added cpio as a build dependency (Closes: #537036).

 -- Daniel Baumann <daniel@debian.org>  Wed, 15 Jul 2009 14:03:03 +0200

grokevt (0.4.1-4) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Adding lintian overrides.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Thu, 09 Jul 2009 11:59:29 +0200

grokevt (0.4.1-3) unstable; urgency=low

  * Updating vcs fields.
  * Adding myself to copyright file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating year in copyright file.
  * Updating package to standards 3.8.1.
  * Using quilt rather than dpatch.
  * Tidy rules file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 May 2009 21:27:51 +0200

grokevt (0.4.1-2) unstable; urgency=low

  [ Christophe Monniez ]
  * Patch from Dr. Markus Waldeck to fix the wrong config directory bug
    (Closes: #491430).
  * Adjusting the patch list to execute the correct patch.
  * Adding the missing dpatch file.

 -- Daniel Baumann <daniel@debian.org>  Tue, 02 Sep 2008 17:31:00 +0200

grokevt (0.4.1-1) unstable; urgency=low

  [ Christophe Monniez ]
  * New maintainer.
  * Merging upstream version 0.4.1.

  [ Daniel Baumann ]
  * Adding full license headers to copyright file.
  * Rewrapping rules.
  * Upgrading package to debhelper 7.
  * Updating to standards 3.8.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 11 Jun 2008 09:31:00 +0200

grokevt (0.4.0-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Correcting debian copyright file.
  * Moving example files from /etc to /usr/share/doc.
  * Removing useless whitespaces.
  * Cleaning up rules.
  * Rewrapping copyright.
  * Rewrapping long description.

  [ David Paleino ]
  * Initial release (Closes: #467357).

 -- Daniel Baumann <daniel@debian.org>  Thu, 3 Apr 2008 20:55:00 +0200
