=== debian/control ===
Source: grokevt
Section: utils
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Christophe Monniez <christophe.monniez@fccu.be>
Build-Depends: debhelper (>= 9), dh-python, python, cpio
Standards-Version: 3.9.6
Homepage: http://projects.sentinelchicken.org/grokevt/
Vcs-Browser: http://anonscm.debian.org/cgit/forensics/grokevt.git
Vcs-Git: git://anonscm.debian.org/forensics/grokevt.git

Package: grokevt
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, reglookup
Description: scripts for reading Microsoft Windows event log files
 GrokEVT is a collection of scripts built for reading Microsoft Windows
 NT/2000/XP/2003 event log files.
 .
 Currently the scripts work together on one or more mounted Microsoft Windows
 partitions to extract all information needed (registry entries, message
 templates, and log files) to convert the logs to a human-readable format.
 .
 This program is useful in forensics investigations.
