=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- PREFIX=$(CURDIR)/debian/grokevt/usr \
                           ETC_PREFIX=$(CURDIR)/debian/grokevt/etc/grokevt \
                           MAN_PREFIX=$(CURDIR)/debian/grokevt/usr/share/man

	rm -rf debian/grokevt/usr/share/man
	mv debian/grokevt/usr/share/doc/grokevt/man debian/grokevt/usr/share
	mv debian/grokevt/etc/grokevt/systems/example debian/grokevt/usr/share/doc/grokevt/config-examples/example1
	find debian/grokevt/usr/share/doc/grokevt -name "*docbook*" | xargs rm -f
