=== debian/watch ===
version=3
http://projects.sentinelchicken.org/grokevt/download/ .*/(?:downloads|files)/grokevt-(\d\S+)\.tar\.(?:bz2|gz|xz)
https://code.google.com/p/grokevt/downloads/list .*name=grokevt-(\d\S+)\.tar\.gz.*
