=== doc/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile 100 2007-02-03 18:53:35Z tim $
+# $Id: Makefile 119 2011-06-20 17:14:14Z tim $
 
 sh-var-F=$F
 MAN_PAGES=1/grokevt-addlog.1 1/grokevt-builddb.1 1/grokevt-dumpmsgs.1\
@@ -22,7 +22,8 @@
 
 #XXX: Used during release only
 $(foreach p,$(MAN_PAGES),man/man$(p)):
-	docbook2x-man --to-stdout $(notdir $@).docbook > $@
+	docbook2x-man --to-stdout $(notdir $@).docbook \
+	| sed 's/.SH DESCRIPTION/\n.SH DESCRIPTION/' | sed 's/^\\fR.PP$$/\\fR\n.PP/' > $@
 
 $(foreach p,$(MAN_PAGES),man/man$(p).gz): $(foreach p,$(MAN_PAGES),man/man$(p))
 	gzip -c -9 $(subst .gz,,$@) > $@ && rm $(subst .gz,,$@)
