=== etc/Makefile ===
# $Id: Makefile 9 2005-06-17 00:11:20Z tim $

################################################################################

SYSTEMS=$(BUILD_ETC)/systems
FILES=$(SYSTEMS)

all: $(FILES)

$(SYSTEMS):
	rm -rf $(SYSTEMS)
	cd systems && find . | grep -v '\.svn' | cpio -pmd $(SYSTEMS)
