=== lib/Makefile ===
# $Id: Makefile 9 2005-06-17 00:11:20Z tim $

################################################################################

GROKEVT=$(BUILD_LIB)/grokevt.py
FILES=$(GROKEVT)

all: $(FILES)

$(GROKEVT): grokevt.py
	cp grokevt.py $(GROKEVT)
	echo 'PATH_CONFIG="$(ETC_PREFIX)"' >> $(GROKEVT)
