=== debian/changelog ===
grokevt (0.5.0-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/patches/remove_distutils.patch: Add patch to remove use of distutils.
  * d/control: Remove python3-distutils from Build Dependency. Add
    python3-setuptools as Build Dependency (Closes: #1065871).

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 12 Jul 2024 07:06:11 -0300

grokevt (0.5.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Andre Correa ]
  * Bump standards version to 4.7.0, no changes needed
  * New patch to make build reproducible (closes: #1068372)
  * Set DEP3 metadata to patches

 -- Andre Correa <andre.correa.silva203@gmail.com>  Mon, 20 Apr 2024 15:20:58 -0300

grokevt (0.5.0-5) unstable; urgency=medium

  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Configure git-buildpackage for Debian

 -- Samuel Henrique <samueloph@debian.org>  Sat, 30 Jan 2021 21:34:03 +0000

grokevt (0.5.0-4) unstable; urgency=medium

  * Use debhelper-compat
  * Update Standards-Version to 4.4.1
  * Change my email address to the debian one
  * Add salsa-ci.yml
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update debian/* entry

 -- Samuel Henrique <samueloph@debian.org>  Sun, 24 Nov 2019 22:08:20 +0000

grokevt (0.5.0-3) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Drop Christophe Monniez from Uploaders

  [ Samuel Henrique ]
  * Bump DH level to 12
  * Bump Standards-Version to 4.4.0
  * d/control: Add missing dependency python3-pyregfi
  * d/copyright: Use secure url
  * d/p/python3-shebang.patch: Switch to python3 (closes: #936664)

 -- Samuel Henrique <samueloph@debian.org>  Wed, 04 Sep 2019 01:24:54 +0100

grokevt (0.5.0-2) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Samuel Henrique ]
  * Bump DH to 11
  * Bump Standards-Version to 4.1.4.1
  * d/control: fix FTBFS: add missing build-dep on python3-distutils
    (closes: #896758)
  * d/copyright: update debian/* entry

 -- Samuel Henrique <samueloph@debian.org>  Wed, 02 May 2018 01:30:48 -0300

grokevt (0.5.0-1) unstable; urgency=medium

  * New upstream release 0.5.0:
    - Fix manpage formatting (closes: #705326)
  * Bump DH level to 10
  * Bump watch to v4
  * Bump Standards-Version to 4.1.1
  * Build with python3
  * Add myself as an uploader
  * d/control: point Vcs-* fields to https
  * d/copyright: remove obsolete google code url
  * d/patches:
    - refresh patches
    - python3_path: fix to use python3 instead of python
    - install_prefix: use $(PREFIX) variable on Makefile
    - merge the following 3 patches into one:
      ~ python3_path, install_prefix and 01-config-path becomes
        makefile.patch
    - example_configuration: new patch to correct path of example
      configs on docs
  * d/watch: remove obsolete google code url
  * wrap-and-sort -a

 -- Samuel Henrique <samueloph@debian.org>  Sat, 18 Nov 2017 11:45:40 -0200
