=== debian/control ===
Source: grokevt
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper-compat (= 13),
               cpio,
               dh-python,
               python3,
               python3-setuptools,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: http://projects.sentinelchicken.org/grokevt/
Vcs-Browser: https://salsa.debian.org/pkg-security-team/grokevt
Vcs-Git: https://salsa.debian.org/pkg-security-team/grokevt.git

Package: grokevt
Architecture: all
Depends: reglookup,
         python3-pyregfi,
         ${misc:Depends},
         ${python3:Depends}
Description: scripts for reading Microsoft Windows event log files
 GrokEVT is a collection of scripts built for reading Microsoft Windows
 NT/2000/XP/2003 event log files.
 .
 Currently the scripts work together on one or more mounted Microsoft Windows
 partitions to extract all information needed (registry entries, message
 templates, and log files) to convert the logs to a human-readable format.
 .
 This program is useful in forensics investigations.
